Subject: [Sipping] New Draft - Suppression of Refer Implicit Subscription

From: "Sriram Parameswar" <[email-masked]>
Date: Mon, 28 Oct 2002 02:50:39 -0600

Hi All,

I have submitted a draft that examines the requirements and one _potential_
mechanism to suppress the implicit subscription created by the REFER method.

Till it appears in the IETF site - please pick up a copy at the site below:

http://home.attbi.com/~sriramkp/draft-parameswar-sipping-norefersub-00.txt

<abstract>
   The recipient of the REFER method [1] creates an implicit
   subscription to the 'refer' event. This subscription causes the REFER
   recipient to send NOTIFY messages to the sender informing him of the
   progress of the REFER. This memo provides for the requirements and
   one potential mechanism to suppress the creation of this implicit
   subscription, via an option tag - 'norefersub'. This gives the agent
   sending the REFER control over the creation of the subscription,
   while being backwards compatible with [1].
</abstract>

Your comments are highly appreciated.

Regards,

Sriram Parameswar

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP